body{
	background-image: url(https://cdn2.unrealengine.com/Fortnite%2Fchapter2%2FEN_11BR_KeyArt_Social-1920x1080-9d78e7401fe1b6f437143196bdb4e91c412ce23a.jpg);
}
nav ul li {
	display: inline-block;
	padding: 10px;
	
}
nav ul li a{
	text-decoration: none;
	border: 2px solid black;
	padding: 10px;
}